version: 4.6.5
files:
  - url: CERTS Microcredentials Setup 4.6.5.exe
    sha512: jq7LGvMi8oE0ZH2b+3Aeyf6ytrVWy5HxvHM9RKsq+CSmy0QWyz2Emxz/Tox2EPWSxcGYYKcYaJla6j+R6T0FDQ==
    size: 179315561
path: CERTS Microcredentials Setup 4.6.5.exe
sha512: jq7LGvMi8oE0ZH2b+3Aeyf6ytrVWy5HxvHM9RKsq+CSmy0QWyz2Emxz/Tox2EPWSxcGYYKcYaJla6j+R6T0FDQ==
releaseDate: '2025-11-28T06:45:59.652Z'
